## swtchart 0.8.0

=== debian/changelog ===
swtchart (0.8.0-1) unstable; urgency=low

  * Initial release. (Closes: #669916)

 -- Jakub Adam <jakub.adam@ktknet.cz>  Thu, 26 Apr 2012 23:03:17 +0200
