=== debian/control ===
Source: swtchart
Priority: optional
Section: java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 8~),
               javahelper,
               default-jdk,
               ant,
               libswt-gtk-3-java
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-java/swtchart.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/swtchart.git
Homepage: http://www.swtchart.org

Package: libswtchart-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Suggests: libswtchart-java-doc
Description: Chart drawing SWT component
 SWTChart is a chart component which has following basic functionalities:
  * line chart
  * scatter chart
  * stack chart
  * log scale
  * category axis
  * multiple axes
  * bar chart
  * area chart
  * step chart
  * axis orientation
  * series label 
 .
 All of widgets in SWTChart are composed of SWT, so that you can easily hock
 listeners to widgets, and also you can easily extend the functionality without
 expertise of AWT.
 .
 SWTChart provides an ability to handle large data size of series. Even if
 showing 1,000,000 data points, repainting or resizing chart panel doesn't take
 long time. The internal algorithm is not to simply sample the data with a
 certain interval but to thin out only the data which doesn't make sense to show
 in current screen resolution. Therefore, even if there are prominent peaks in
 large data points, the peaks won't be lost in the screen.
 .
 SWTChart has minimum basic functionalities. SWTChart doesn't have any
 dependencies other than SWT, and even JFace is not required.

Package: libswtchart-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libswtchart-java
Description: Chart drawing SWT component (documentation)
 This package contains Javadoc API documentation for SWTChart.
