=== debian/watch ===
version=3
http://sf.net/swt-chart/org\.swtchart_(.+)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
