## swtchart 0.10.0

=== debian/changelog ===
swtchart (0.10.0-4) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.5.0
  * Use debhelper-compat.
    - Update compat level to 13.
  * Add links to jar file for maven.
  * Add pom files and install them.
  * Remove whitespace from d/control.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 02 Jun 2020 23:28:51 +0100

swtchart (0.10.0-3) unstable; urgency=medium

  * Team upload.
  * Port to Eclipse 4
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 24 Oct 2018 22:40:51 +0200

swtchart (0.10.0-2) unstable; urgency=medium

  * Add R³
  * Add MA hint
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 13 Aug 2018 22:41:40 +0200

swtchart (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Add org.swtchart.ext to package
  * Rename libraries to swtchart[-ext].jar
  * Bump policy and debhelper versions
  * Add missing build dependency on eclipse-rcp
  * New upstream version 0.10.0
  * Update copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 11 May 2018 19:04:17 +0200

swtchart (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Transition to libswt-gtk-4-java
  * Generate Java 6 compatible bytecode
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 9
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 05 Aug 2016 10:43:26 +0200
