=== debian/control ===
--- 
+++ 
@@ -3,14 +3,17 @@
 Section: java
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
-Build-Depends: debhelper (>= 8~),
+Build-Depends: debhelper-compat (= 13),
                javahelper,
                default-jdk,
                ant,
-               libswt-gtk-3-java
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-java/swtchart.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/swtchart.git
+               libswt-gtk-4-java,
+               libeclipse-jface-java,
+               libeclipse-core-commands-java,
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/java-team/swtchart.git
+Vcs-Browser: https://salsa.debian.org/java-team/swtchart
+Rules-Requires-Root: no
 Homepage: http://www.swtchart.org
 
 Package: libswtchart-java
@@ -30,7 +33,7 @@
   * area chart
   * step chart
   * axis orientation
-  * series label 
+  * series label
  .
  All of widgets in SWTChart are composed of SWT, so that you can easily hock
  listeners to widgets, and also you can easily extend the functionality without
@@ -48,9 +51,9 @@
 
 Package: libswtchart-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Suggests: libswtchart-java
 Description: Chart drawing SWT component (documentation)
  This package contains Javadoc API documentation for SWTChart.
-
