=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant -f debian/build.xml

override_dh_auto_clean:
	ant -f debian/build.xml clean
	rm -rf api
